extends ../layout

block content
 

  script
 
    include ../../public/javascripts/sampleBar.js
    include ../../public/javascripts/d3/donut3.js
    include ../../public/javascripts/d3/donut.js
    include ../../public/javascripts/colours4StandardD.js
    include ../../public/javascripts/miscFunc.js
    include ../../public/javascripts/category/household_size.js
       
  //showing the page key
  div#keysEdu.r
      .low.l.w_sto 
        .illustration   
          span.dot.l.hgh
        .paraG  
          p.l Significantly High
       

      .medium.l.w_sto
        .illustration   
          span.dot.medium.l
        .paraG    
            p.l Not Significantly Different
        
          
      .low.l.w_sto
        .illustration    
          span.dot.l.lwl
        .paraG    
          p.l Significantly Low  
        

  //pulls the doughnuts 
  .donutHolder

    .holderDonut
      .householdText
      .titDonut 
        h2 Bristol
      .titDonut
        h2 #{desired2}

    .oneBed
      .householdText
        h3  
          span.org 1 
          .
            bedroom or less
      .brC
      .wrC

    .twoBed
      .householdText
          h3  
            span.org 2 
            .
              bedrooms
      .brC
      .wrC

    .threePlus
      .householdText
          h3  
            span.org 3 
            .
              or more bedrooms
                
      .brC
      .wrC

    .over
      .householdText
          h3 Overcrowded Households
      .brC
      .wrC

    .abgBedPerH
      .householdText
          h3 Average bedrooms per household
      .brC
      .wrC

    .avgHSize  
      .householdText
            h3 Average household size (persons per household)
      .brC
      .wrC

  //pulls the bar chart
  .titH
      h1.mainOrangeC % of overcrowded households
  .houseHoldBar  
  
  //displays the sources above the footer the page
  #sources
    p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details

       
